### Method

# Foundry ProcessLauncher push

#### Declaration [src]

    void
    foundry_process_launcher_push (
      FoundryProcessLauncher* self,
      FoundryProcessLauncherHandler handler,
      gpointer handler_data,
      GDestroyNotify handler_data_destroy
    )

#### Description

No description available.

#### Parameters

`handler`

  Type: `FoundryProcessLauncherHandler`

  No description available.

`handler_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`handler_data_destroy`

  Type: `GDestroyNotify`

  No description available.